div.landing-page-container[data-tile-type="core_one_column_builder_tile"] > div {
  padding: 0px !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] > div.columns > div.wmapp-tile > div:not(.full-width),
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] .row:not(.full-width),
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] ul.wm-admin-tile-list > li[class^="wm-admin-tile"] > section > article > div:not(.full-width) {
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] {
  background: url('/site/img/Contact Us Page_1.svg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 130px 50px 0px;
  text-align: center !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns {
  float: none;
  display: inline-block;
  vertical-align: top;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 {
  max-width: 37.5rem;
  padding-left: 0px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile {
  display: flex;
  flex-direction: column;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile div.wmapp-title-title_tile {
  margin-top: 10px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile div.wmapp-title-title_tile div.wmapp-title-tile-item-view > * {
  color: #FFFFFF !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile div.wmapp-blurb-text_tile {
  margin-bottom: 10px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile div.wmapp-blurb-text_tile div.wmapp-blurb-item-view {
  color: #FFFFFF !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile div.wmapp-blurb-text_tile div.wmapp-blurb-item-view * {
  color: #FFFFFF !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-1 > div.wmapp-tile div.wmapp-image-image_tile {
  flex-grow: 1;
  min-height: 150px;
  background-image: url('/site/img/layouts/18/whitepaper-display-02.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top center;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 {
  max-width: 25rem;
  padding-right: 0px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile {
  background-color: rgba(55, 52, 73, 0.4);
  position: relative;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile div.wmapp-form-display-tile-form label {
  color: #FFFFFF;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile div.wmapp-form-display-tile-form input {
  border: none;
  border-bottom: 2px solid #FFFFFF;
  background-color: transparent;
  color: #FFFFFF;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile div.wmapp-form-display-tile-form input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile div.wmapp-form-display-tile-form input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile div.wmapp-form-display-tile-form input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] > .columns.wmapp-col-2 div.wmapp-form-display_tile div.wmapp-form-display-tile-form input:-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}
@media only screen and (max-device-width: 480px) {
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] {
    padding-left: 30px;
    padding-right: 30px;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-header-container[data-tile-type="core_two_column_builder_tile"] div.wmapp-tile .wmapp-image-image_tile {
    display: none;
  }
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] {
  padding: 80px 20px;
  margin-top: 100px !important;
  padding-bottom: 20px !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list {
  display: flex;
  flex-wrap: wrap;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > li,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list > li,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > div[data-tile-type="core_one_column_builder_tile"],
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list > div[data-tile-type="core_one_column_builder_tile"] {
  flex-basis: 50%;
  min-width: 260px;
  margin: 0px 0px 50px !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > li div.wmapp-col-1,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list > li div.wmapp-col-1,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > li div.wmapp-col-2,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list > li div.wmapp-col-2 {
  width: 100% !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile {
  text-align: center;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"],
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] {
  font-size: 0;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns {
  padding: 0px;
  vertical-align: middle;
  display: inline-block;
  float: none;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns ul.wm-admin-tile-list,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns ul.wm-admin-tile-list {
  min-height: 0px;
  padding-bottom: 0px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns > div,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns > div {
  height: auto !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-1,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-1 {
  width: 40px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-1 div.wmapp-image-image_tile > div,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-1 div.wmapp-image-image_tile > div {
  padding: 0px !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-1 div.wmapp-image-image_tile > div img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-1 div.wmapp-image-image_tile > div img {
  width: 40px;
  height: 40px;
  object-fit: contain;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-2,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-2 {
  width: calc(100% - 40px);
  padding-left: 10px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-2 div.wmapp-title-title_tile > div,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-2 div.wmapp-title-title_tile > div {
  padding: 0px !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-2 div.wmapp-title-title_tile > div div.wmapp-title-tile-item-view > *,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] div.info-grid-container > div > div.wmapp-tile > ul.wm-admin-tile-list div[data-tile-type="core_one_column_builder_tile"] div.wmapp-tile div[data-tile-type="core_two_column_builder_tile"] > div.columns.wmapp-col-2 div.wmapp-title-title_tile > div div.wmapp-title-tile-item-view > * {
  margin: 0px;
}
@media only screen and (max-device-width: 480px) {
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] {
    margin-top: 0px !important;
    padding: 40px 40px;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .info-grid-container .wmapp-builder-tile {
    flex-basis: initial !important;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .info-grid-container .wmapp-builder-tile .wmapp-col-1 .wmapp-builder-tile .wmapp-col-1 {
    display: none !important;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .info-grid-container .wmapp-blurb-text_tile div {
    padding: 0px !important;
    padding-top: 5px !important;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .column,
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .columns,
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .wmapp-col-1,
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .large-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.landing-content-container[data-tile-type="core_one_column_builder_tile"] .wmapp-col-2 {
    padding-left: 0px !important;
  }
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container {
  margin-top: 100px;
  padding: 80px 20px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container div.wmapp-title-title_tile div.wmapp-title-tile-item-view > *,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container > div > div > ul > li div.wmapp-title-tile-item-view > * {
  margin: 0px 0px 40px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container div.wmapp-title-title_tile:not(:first-of-type) div.wmapp-title-tile-item-view > *,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container > div > div > ul > li:not(:first-of-type) div.wmapp-title-tile-item-view > * {
  margin-top: 80px;
}
@media only screen and (max-device-width: 480px) {
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container {
    margin-top: 0px !important;
    padding: 0px 10px;
    padding-bottom: 10px;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.awards-container .wmapp-title-title_tile h2 {
    margin: 0px;
  }
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > li,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list > li,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > div.wmapp-image-image_tile,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list > div.wmapp-image-image_tile {
  flex-basis: 25%;
  min-width: 150px;
  padding: 0px 40px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile div.wmapp-image-image_tile img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list div.wmapp-image-image_tile img {
  width: 100% !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.7;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile div.wmapp-image-image_tile a:hover img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list div.wmapp-image-image_tile a:hover img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile div.wmapp-image-image_tile a:focus img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list div.wmapp-image-image_tile a:focus img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile div.wmapp-image-image_tile a:active img,
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container > div > div.wmapp-tile > ul.wm-admin-tile-list div.wmapp-image-image_tile a:active img {
  filter: none;
  opacity: 1;
}
@media only screen and (max-device-width: 480px) {
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container .wmapp-image-image_tile {
    flex-basis: 90% !important;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.logo-container .wmapp-image-image_tile {
    flex-basis: 50% !important;
  }
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.wmapp-blog-feed_tile {
  margin-top: 100px;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.wmapp-blog-feed_tile > div {
  padding: 0px !important;
}
div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.wmapp-blog-feed_tile > div ul.no-bullet.wmapp-articleview-frontend-feed-tile-main-list-collection {
  margin-bottom: 0px;
  box-shadow: none;
}
@media only screen and (max-device-width: 480px) {
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.wmapp-blog-feed_tile {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  div.landing-page-container[data-tile-type="core_one_column_builder_tile"] div.wmapp-blog-feed_tile .no-bullet.wmapp-articleview-frontend-feed-tile-main-list-collection .wmapp-articleview-frontend-feed-tile-main-list-collection-item h4 {
    text-align: left;
    margin-left: 10px;
  }
}
